.menu ul.mainmenu li ul.submenu li {
    background: none repeat scroll 0 0 #00C4C4;
    border: 1px solid #FFFFFF;
    font-size:15px;
    display: block;
    overflow: hidden;
    padding: 5px 5px 5px 5px;
    text-align: left;
    width: 160px;
    z-index:20;
}



.menu ul.mainmenu li a{
    font-family: Tahoma,arial,helvetica,Gulim,Dotum,AppleGothic,sans-serif;
    font-size:15px;
    padding:5px 20px 5px 20px;color:#666666; 
}



.menu ul.mainmenu li a:hover{
    color:#00C4C4; }







/* 서브메뉴 하단 글씨 사이즈 조정 */
ul, li {
    list-style: none outside none;
    line-height:20px;
    font-size:15px;
}

.menu ul.mainmenu li ul.submenu {
    visibility: hidden;
    position: absolute;
    left: 5px;
    top: 45px;
}




body {
background: url('http://whereisshop.webnshop.com.au/uploaded/files/bg-5000.png') 0 0 repeat-x;color:#000;overflow:scroll;overflow-x:hidden;
}



/* 모든 링크의 색을 조정 */
a {
color: #00C4C4;
}
a:hover{
color: #00C4C4;
}


body { 
background-color:#4D4D4D;
}



/*폭 조정을 통한 페이지 여백 조정*/
.c_v_home_dft {
    margin: 0 auto;
    position: relative;
    width: 1128px;
}